=== debian/changelog ===
eole-antivir2 (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [51be557] Suppression de la gestion des mails PSIN par le paquet eole-antivir2 Ref: #5294
  * [f0a181f] Update gitignore for EOLE 2.4.1
  * [e07ad24] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3d9d18c] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-2”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 23 Jan 2015 16:17:59 +0100

eole-antivir2 (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [4348a0c] portage 2.4 des nouvelles configurations de niveau 1 Ref: #9959
  * [80eda14] evolution 2.4 pour le comportement des niveaux 2 Fixes: #9959

  [ Benjamin Bohard ]
  * [1030ca4] Mise à niveau du script de posttemplate pour la 2.4
  * [9b2edf0] Une variable ne peut pas être affectée par un mélange de conditions disabled_if_in et disabled_if_not_in
  * [fbba8df] Merge branch '2.4.1/10197-portage_2.4'
  * [a19fbb6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [993cb48] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Jan 2015 15:07:45 +0100

eole-antivir2 (2.4.1-1) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [55f69bd] coquille ds le dico
  * [8f55063] correction du posttemplate
  * [5b027cd] coquille ds conf ftp
  * [4410488] modif du dico
  * [e8b34ee] coquille ds nom de template
  * [221eb8c] modif de la gestion des dépendances
  * [c24b46d] modifications diverses suite à la phase pilote
  * [68396c3] modification de la racine du miroir mac afee
  * [40f4a6a] creation d'un script de reinitialisation du miroir
  * [3ebda6a] etalement des heures de màj #5195 @15m
  * [295debf] correction d une coquille
  * [ca6c31e] correction du bug #5236 @15m
  * [fd24e65] correction du bug d'envoi de mail au psin et de la gestion des services
  * [1709c71] suppression de la gestion du service proftpd
  * [dce485a] correction de bugs dans le posttemplate
  * [f49d634] correction du bug #5298 @15m
  * [63711de] correction du libellé de la variable heure_maj_mm #5303 @15m
  * [64f8d29] correction du bug #5298 @15m
  * [bef4b6f] transfert de onf ftp vers conf-esbl et correction de bugs
  * [73659d1] modifs diverses : date de log complete, envoi de la sortie d'erreurs dans les logs
  * [ad31810] suppression dans le dico des variables de la famille ftp (ajouté ds 70_esbl.xml et ds 20_ftp.xml pour essl)
  * [8db06ee] ajout de la rotation des logs
  * [5aac9c7] correction de bug dans le posttemplate (quotes)
  * [2f12fb5] correctif de Fixes : #6068 @10
  * [36fe103] suppression du calcul auto de activer_protfpd #7378
  * [4999a57] correction du bug #7369

  [ Garette Emmanuel ]
  * [3bff8f2] skeletorisation (ref #8795)
  * [2cbcb72] skeletorisation de la branche de packaging (ref #8795 @2h)
  * [dd61f89] Portage 2.4 (ref #8795)
  * [8245fa1] Portage 2.4 (ref #8795 @2h)
  * [ddfac14] Merge branch 'master' into dist/ubuntu/precise/master
  * [92139f9] Dépendance à eole-proftpd (fixes #8795)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 19 Sep 2014 16:41:14 +0200
