## eole-antivir2 2.5.2-1

=== debian/changelog ===
eole-antivir2 (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d07d4a9] Release version 2.5.1
  * [3330096] Prepare version 2.5.2
  * [6a851f0] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [866391a] suppression auto du dossier des signatures Ministere sur un miroir DDT, et reciproquement
  * [1f4d019] ajout du telechargement immediat des signatures lors de l'initialisation du miroir
  * [6fedcc1] modification du nom DNS du miroir de niveau 1 Ref #13597
  * [dcb49a2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a4a84c3] vincent.chavanon: Update package since “debian/eole/2.5.1_1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 16 Oct 2015 10:47:47 +0200

eole-antivir2 (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3c40f88] Nouvel espace de nommage des tags Debian
  * [120e9ec] Preparation pour EOLE 2.5
  * [1a4f3dd] Prepare version 2.5.1-a1
  * [5b3d39c] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [8270c9a] passage à 2 MàJ quotidiennnes #7723
  * [8114935] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [10e22e8] vincent.chavanon: Update package since “debian/eole/2.4.2_1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 16 Sep 2015 10:28:53 +0200

eole-antivir2 (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ae0a872] Preparation pour EOLE 2.4.2-alpha1

  [ vincent.chavanon ]
  * [840f2af] separation des signatures ddt et ministere Ref:10834
  * [31f2462] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [852a325] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 12 Mar 2015 09:42:27 +0100

eole-antivir2 (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d2093cf] Valeur par défaut si la variable adresse_ip_eth2 n'est pas accessible.
  * [037105d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [544e286] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 06 Mar 2015 12:17:58 +0100
