=== debian/changelog ===
eole-antivir2 (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [ca99a55] 00-cron-eole-antivir2-posttemplate: déplacement de la déclaration des variables locales dans le cas où 'heure_maj' différent de 'aleatoire' ( ref #15560 @0.25 )
  * [a9ef475] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4677fcc] Christophe Guerinot: Update package since “debian/eole/2.5.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Mar 2016 14:42:38 +0100

eole-antivir2 (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [784966d] 00-cron-eole-antivir2-posttemplate: déclaration des variables 'locales' '$heure_maj_hh' et '$heure_maj_mm' ( fixes #15560 @0.50 )
  * [15655ea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [104efe6] Christophe Guerinot: Update package since “debian/eole/2.5.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Mar 2016 13:30:00 +0100
