=== debian/changelog ===
eole-antivir2 (2.6.0-1) eole-2.6-unstable; urgency=low

  [ vincent.chavanon ]
  * [840a632] correction de bug sur la prise en compte des heures de mise à jour manuelles dans la crontab #14513

  [ Daniel Dehennin ]
  * [8b6da58] Prepare version 2.6.0
  * [213d282] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Christophe Guerinot ]
  * [784966d] 00-cron-eole-antivir2-posttemplate: déclaration des variables 'locales' '$heure_maj_hh' et '$heure_maj_mm' ( fixes #15560 @0.50 )
  * [ca99a55] 00-cron-eole-antivir2-posttemplate: déplacement de la déclaration des variables locales dans le cas où 'heure_maj' différent de 'aleatoire' ( ref #15560 @0.25 )
  * [80a3998] Merge branch '2.5.2/master'
  * [9201757] Merge branch 'master' into dist/eole/2.6.0/master
  * [efedf4d] mise à niveau des branches 2.5.2/master et master
  * [d02940e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8e83e26] Christophe Guerinot: Update package since “debian/eole/2.5.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 25 Aug 2016 15:51:38 +0200
