=== debian/changelog ===
eole-antivir2 (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bec28c6] Prepare version 2.6.2
  * [63c9522] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1f76090] Christophe Guerinot: Update package since “debian/eole/2.6.1-1”

  [ Christophe Guerinot ]

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Sep 2017 14:27:58 +0200

eole-antivir2 (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2d30375] Prepare version 2.6.1
  * [4199833] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a6c4040] Christophe Guerinot: Update package since “debian/eole/2.6.0-1”

  [ Christophe Guerinot ]

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Sep 2017 14:25:44 +0200
