=== debian/changelog ===
eole-antivir2 (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4f9b6c5] ajout de la regle permettant de faire un ftp en mode passif
  * [36a9a49] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c7cd48b] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 30 Sep 2019 09:03:57 +0200

eole-antivir2 (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [933e89c] corrections miroir epo
  * [3ad6f7a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [dbd52b6] Thierry Bertrand: Update package since “debian/eole/2.7.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 10 Sep 2019 10:31:52 +0200

eole-antivir2 (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b3d7836] Prepare version 2.7.0
  * [de3a218] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Thierry Bertrand ]
  * [3e56bc2] Ajout du support McAfee EPO Ref: #28152
  * [42ffc97] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [637c6ad] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 23 Jul 2019 15:39:20 +0200
