## eole-antivir2 2.7.1-2

=== debian/changelog ===
eole-antivir2 (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [515dbeb] Suppression du doublon de variable Fixes: #27856 @30m
  * [8dec987] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [84a815e] Thierry Bertrand: Update package since “debian/eole/2.7.1-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 11 Apr 2019 11:04:41 +0200

eole-antivir2 (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b3d7836] Prepare version 2.7.0
  * [de3a218] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [30ace18] Prepare version 2.7.1
  * [7ea37ee] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [10860f1] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 27 Mar 2019 11:16:49 +0100
