=== debian/changelog ===
eole-antivir2 (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [0ceb07e] ajout de la regle permettant de faire un ftp en mode passif

  [ Thierry Bertrand ]
  * [7a96f37] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eedf2a4] Thierry Bertrand: Update package since “debian/eole/2.7.1-4”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 03 Oct 2019 14:57:04 +0200

eole-antivir2 (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [3566405] corrections miroir epo
  * [de87cbf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9e481bc] Thierry Bertrand: Update package since “debian/eole/2.7.1-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 10 Sep 2019 08:45:58 +0200

eole-antivir2 (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [3e56bc2] Ajout du support McAfee EPO Ref: #28152
  * [32695e3] Merge branch '2.7.0/master' into dist/eole/2.7.1/master
  * [df08e19] Ajout du support McAfee EPO Ref: #28152
  * [fdef9df] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6134b78] Thierry Bertrand: Update package since “debian/eole/2.7.1-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 23 Jul 2019 15:40:28 +0200
