## eole-antivir2 2.7.1-10

=== debian/changelog ===
eole-antivir2 (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [1c89246] Correctif des droits des fichiers logrotate
  * [eecfb24] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d562de0] pcarre@rebond: Update package since “debian/eole/2.7.1-9”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:35:41 +0100

eole-antivir2 (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [be961fa] Correctif du commentaire du cron EPO (Ref: #30693)
  * [b741aab] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eac1f75] pcarre@rebond: Update package since “debian/eole/2.7.1-8”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Wed, 10 Feb 2021 17:30:59 +0100

eole-antivir2 (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [680fc12] backport des modifications portées en 2.7.2 pour les DOMs Ref: #31463
  * [d699786] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [019905e] Thierry Bertrand: Update package since “debian/eole/2.7.1-7”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 30 Dec 2020 10:15:23 +0100

eole-antivir2 (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [985fbf4] Correction droit logrotate
  * [a0f9a37] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [36da9ea] Thierry Bertrand: Update package since “debian/eole/2.7.1-6”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 03 Mar 2020 14:55:12 +0100

eole-antivir2 (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [aea9e20] Modification des droits des fichiers cron en 0644 Ref: #29209
  * [586cdb7] Correction de droits Fixes:#29209
  * [e21d7b1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5228dc7] Thierry Bertrand: Update package since “debian/eole/2.7.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 28 Feb 2020 15:50:06 +0100
