=== debian/changelog ===
eole-antivir2 (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [aef604e] Correctif des droits des fichiers logrotate
  * [fbe1e9a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e1afd7c] pcarre@rebond: Update package since “debian/eole/2.7.2-4”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:39:45 +0100

eole-antivir2 (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [4d423aa] Correctif du commentaire du cron EPO (Ref: #30693)
  * [714172c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5a253a5] pcarre@rebond: Update package since “debian/eole/2.7.2-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Wed, 10 Feb 2021 17:36:01 +0100

eole-antivir2 (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [7e19398] Suppression du debug parasite au reconfigure Fixes: #31461
  * [e67bfce] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94e39e8] Thierry Bertrand: Update package since “debian/eole/2.7.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 14:42:23 +0100

eole-antivir2 (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [a9c60c8] Permettre la desactivation temporaire des maj pour le bateau Themis Ref: #31460
  * [004fd56] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [76f50b0] Thierry Bertrand: Update package since “debian/eole/2.7.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 14:15:40 +0100

eole-antivir2 (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8d11cbb] Prepare version 2.7.2
  * [bcae2d6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Thierry Bertrand ]
  * [dcb9afa] Ajout du support McAfee EPO Ref: #28152
  * [3a319f1] corrections miroir epo
  * [403b3fe] Modification des droits des fichiers cron en 0644 Ref: #29209
  * [df08e19] Ajout du support McAfee EPO Ref: #28152
  * [3566405] corrections miroir epo
  * [849a960] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-antivir2
  * [9ceef4d] Correctif bug d'affichage Ref: #30693
  * [adc1b96] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ vincent.chavanon ]
  * [c564369] ajout de la regle permettant de faire un ftp en mode passif
  * [0ceb07e] ajout de la regle permettant de faire un ftp en mode passif

  [ Joël Cuissinat ]
  * [7a32a8d] Merge branch '2.7.1/master'

  [ teebee44 ]
  * [3d5fda8] Ajout de la frequence de maj Ref: #30693

  [ BERTRAND Thierry ]
  * [11907c9] prise en compte de la variable en crontab Ref: #30693
  * [010d0b5] Augmentation de la verbosite des logs

  [ EOLE Build Daemon ]
  * [8812349] Thierry Bertrand: Update package since “debian/eole/2.7.1-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 13:34:19 +0100
