=== debian/changelog ===
eole-antivir2 (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8d11cbb] Prepare version 2.7.2
  * [bcae2d6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d57f3ed] Prepare version 2.8.0
  * [fc2d4cf] Merge branch 'master' into dist/eole/2.8.0/master
  * [65e5b2e] Prepare version 2.8.1
  * [f1a6f52] Merge branch 'master' into dist/eole/2.8.1/master
  * [23d6234] Prepare version 2.9.0
  * [0d14cf7] Merge branch 'master' into dist/eole/2.9.0/master
  * [cf84a2f] Prepare release 2.10.0
  * [cf5f603] Merge branch 'master' into dist/eole/2.10.0/master

  [ Thierry Bertrand ]
  * [dcb9afa] Ajout du support McAfee EPO Ref: #28152
  * [3a319f1] corrections miroir epo
  * [403b3fe] Modification des droits des fichiers cron en 0644 Ref: #29209
  * [df08e19] Ajout du support McAfee EPO Ref: #28152
  * [3566405] corrections miroir epo
  * [849a960] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-antivir2

  [ vincent.chavanon ]
  * [c564369] ajout de la regle permettant de faire un ftp en mode passif
  * [0ceb07e] ajout de la regle permettant de faire un ftp en mode passif

  [ Joël Cuissinat ]
  * [7a32a8d] Merge branch '2.7.1/master'
  * [653308c] Upgrade debian/rules for EOLE 2.9

  [ EOLE Build Daemon ]
  * [dff37e9] thierry.jambou: Update package since “debian/eole/2.7.1-2”

  [ thierry.jambou ]

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 14:50:47 +0200
