=== debian/control ===
Source: eole-antivir2
Section: misc
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-antivir2
Architecture: all
Depends: ${misc:Depends}, eole-proftpd, lftp, supervision-psin
Description: miroir mac afee
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
